### Virtual Method

# Gtk.TreeModel.unref_node

#### Declaration [src]

    void
    unref_node (
      GtkTreeModel* tree_model,
      GtkTreeIter* iter
    )

#### Description [src]

Lets the tree unref the node.

This is an optional method for models to implement. To be more specific, models may ignore this call as it exists primarily for performance reasons. For more information on what this means, see `gtk_tree_model_ref_node()`.

Please note that nodes that are deleted are not unreffed.

#### Parameters

`iter` | `GtkTreeIter`
| the `GtkTreeIter`-struct
| Ownership is not transferred to the callee